{
  name: "Accretion Shell",
  rating: 4,
  num: -21008,
  onSourceModifyDamagePriority: 1,
  onSourceModifyDamage(damage, source, target, move) {
    if (!source || !target || !move || move.category === "Status") return;
    if (source.hasType(move.type)) return this.chainModify([2732, 4096]);
  }
}
